/*FV周り*/
.fixed-height.kv_area.--variable picture .hp_img {
    height: auto;
}

.hp-col_yellow {
    color: yellow;
}

.fixed-height.kv_area .title {
    top: 50%;
    left: 3%;
    transform: translateY(-50%);
}

.fixed-height.kv_area {
    height: 150px !important;
}

.kv_area.--variable img {
    height: 150px;
    object-fit: cover;
}

@media screen and (max-width: 767px) {
    .fixed-height.kv_area {
        height: 120px !important;
    }

    .fixed-height.kv_area .title._lv1 {
        width: 100%;
    }

    .fixed-height.kv_area .title img {
        width: 80%;
    }

    .kv_area.--variable img {
        height: 120px;
        object-fit: cover;
    }

    .fixed-height.kv_area .title {
        top: 50%;
        transform: translateY(-50%);
    }
}

/*利用料*/
.c-table thead th {
    font-size: 88%;
}
.c-table tbody td, .c-table tbody th {
    padding: 12px 8px;
    vertical-align: middle;
}
.c-table tbody th {
    font-size: 78%;
}
.c-table tbody th._bg_bluegray {
    vertical-align: middle;
}
.c-table tbody td .separate_price {
    display: inline-block;
    padding: 1px 6px;
    border: 1px dashed #787878;
}

.separate_price_detail {
    display: flex;
    align-items: center;
    gap: 8px;
}
.separate_price_detail .separate_price {
    padding: 2px 8px;
    border: 1px dashed #787878;
}
@media screen and (max-width: 767px) {
    .separate_price_detail {
        display: block!important;
    }
    .separate_price_detail p {
        display: inline-block;
        font-size: 0.9rem;
    }
}